Problem with skype trademark 7.4 and need old version like 7.0 or 7.3


skypeenglish at lists.tffppodcast.com (Michele Barbi via Skypeenglish)...
 

If you use revision 893 which is the latest one, that should work
properly with Skype 7.3. If you don't have it, you can grab it directly
here: http://www.dlee.org/skype/jfw-skr622a.exe
Note that the number in the filename is the scripts version (622a), but
it will install rev 893.
Bye!
Barbuz

Join main@skypeenglish.groups.io to automatically receive all group messages.